% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/summary-effect.R
\name{pooled_effect}
\alias{pooled_effect}
\title{Compute pooled effect size}
\usage{
pooled_effect(
  object,
  conditional = FALSE,
  output_scale = NULL,
  probs = c(0.025, 0.975),
  ...
)
}
\arguments{
\item{object}{a fitted RoBMA object}

\item{conditional}{show the conditional estimates (assuming that the
alternative is true). Defaults to \code{FALSE}. Only available for
\code{type == "ensemble"}.}

\item{output_scale}{transform the  meta-analytic estimates to a different
scale. Defaults to \code{NULL} which returns the same scale as the model was estimated on.}

\item{probs}{quantiles of the posterior samples to be displayed.
Defaults to \code{c(.025, .975)}}

\item{...}{additional arguments}
}
\value{
\code{pooled_effect} returns a list of tables of class 'BayesTools_table'.
}
\description{
\code{pooled_effect} computes the pooled effect size
for a fitted RoBMA.reg and BiBMA.reg object.
}
\details{
The meta-regression specification results in the intercept corresponding
to the adjusted effect estimate (i.e., adjusting for the effect of moderators).
In case of moderators inbalance, the adjusted effect estimate might not be
representative of the sample of studies. The pooled effect size function averages
the effect size estimate across the moderators proportionately to the
moderators levels observed in the data set. Note that there is no Bayes factor
test for the presence of the pooled effect (the summary function provides the
adjusted effect and the test for the presence of the adjusted effect).

The conditional estimate is calculated conditional on the presence of the adjusted
effect (i.e., the intercept).
}
\seealso{
\code{\link[=adjusted_effect]{adjusted_effect()}}
}
